from typing import List

from django.urls import path
from django.urls.resolvers import URLPattern

from apps.geology.views import GeologyView, CategoryView, GalleryCategoryView

urlpatterns: List[URLPattern] = [
    path("geology/", GeologyView.as_view(), name="geology"),
    path("category/", CategoryView.as_view(), name="category"),
    path("gallery/", GalleryCategoryView.as_view(), name="gallery"),
]
